/* ... DCE Keyvisual .... */

.dce-keyvisual {
  position: relative;
}
.dce-keyvisual > .d-flex {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.dce-keyvisual img {
    width: 100%;
}
.dce-keyvisual .textbox {
  width: 400px;
}
.dce-keyvisual .text {
  padding: 20px;
  font-size: 1rem;
  background: rgba(255,255,255,0.8);
}
.dce-keyvisual h4 {
  margin: 0;
  padding: 7px 20px;
  background: #aaa;
  color: #fff;
  font-weight: bold;
  font-size: 1.2rem;
}

/* textbox als Banner */
.dce-keyvisual > .box-below {
	position: relative;
	top: inherit;
	right: inherit;
	bottom: inherit;
	left: inherit;
	background: #55c1cc;
}
.dce-keyvisual > .box-below .textbox {
	width: 100%;
	padding: 20px 0 20px;
}
.dce-keyvisual > .box-below .text {
	padding: 0;
	background: transparent;
	color: #fff;
	font-size: 1.5rem;
}
.dce-keyvisual > .box-below h4 {
	padding: 0;
	margin-bottom: 10px;
	background: none;
	text-align: center;
	font-size: 2rem;
}
.dce-keyvisual > .box-below p {
	margin-bottom: 0;
}
@media (max-width:767px) {
  .dce-keyvisual > div:not(.box-below) .textbox {
    display: none;
  }
}


/* .... badge .... */
.dce-keyvisual .badge {
    position: absolute;
    padding: 0;
    color: #fff;
    white-space: normal;
    hyphens: auto;
    line-height: 1.6rem;
    font-size: 1.2rem;
}
.dce-keyvisual .badge-right {
    top: -10px;
    right: 5%;
    transform: rotate(8deg);
}
.dce-keyvisual .badge-left {
    top: -10px;
    left: 5%;
    transform: rotate(-8deg);
}
.dce-keyvisual .badge-rightbottom {
    bottom: -40px;
    right: 5%;
    transform: rotate(8deg);
}
.dce-keyvisual .badge-leftbottom {
    bottom: -40px;
    left: 5%;
    transform: rotate(-8deg);
}
.dce-keyvisual .badge p {
    margin: 0;
    line-height: 1.8rem;
}
.dce-keyvisual .badge div,
.dce-keyvisual .badge a:link,
.dce-keyvisual .badge a:visited {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 140px;
    border-radius: 70px;
    background: #56ada0;
    color: #fff;
    padding: 1.2rem;
}

@media (min-width:768px) {
    .dce-keyvisual .badge {
        line-height: 1.8rem;
        font-size: 1.35rem;
    }
    .dce-keyvisual .badge div,
    .dce-keyvisual .badge a:link,
    .dce-keyvisual .badge a:visited {
        width: 150px;
        height: 150px;
        border-radius: 75px;
    }
}
@media (min-width:1600px) {
    .dce-keyvisual .badge-right {
        top: -20px;
        right: 15%;
    }
    .dce-keyvisual .badge-left {
        top: -20px;
        left: 15%;
    }
    .dce-keyvisual .badge-rightbottom {
        right: 15%;
    }
    .dce-keyvisual .badge-leftbottom {
        left: 15%;
    }
}
